Get collection detail
curl --request GET \
--url https://connect.fordje.com/v1/collections/{collection_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://connect.fordje.com/v1/collections/{collection_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://connect.fordje.com/v1/collections/{collection_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"response_type": "success",
"description": "Collection 'Permitting Requirements'",
"data": {
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"organization_id": "7f3e9a12-4b6c-4d8e-9f01-2a3b4c5d6e7f",
"name": "Permitting Requirements",
"description": "Permit applications, fees, and turnaround times",
"data_point_type_ids": [
10,
11,
12
],
"category_ids": [
53
],
"created_at": "2026-01-05T15:12:00Z",
"updated_at": "2026-02-18T09:40:00Z"
}
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}Collections
Get collection detail
Get the full definition of a saved collection.
GET
/
v1
/
collections
/
{collection_id}
Get collection detail
curl --request GET \
--url https://connect.fordje.com/v1/collections/{collection_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://connect.fordje.com/v1/collections/{collection_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://connect.fordje.com/v1/collections/{collection_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"response_type": "success",
"description": "Collection 'Permitting Requirements'",
"data": {
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"organization_id": "7f3e9a12-4b6c-4d8e-9f01-2a3b4c5d6e7f",
"name": "Permitting Requirements",
"description": "Permit applications, fees, and turnaround times",
"data_point_type_ids": [
10,
11,
12
],
"category_ids": [
53
],
"created_at": "2026-01-05T15:12:00Z",
"updated_at": "2026-02-18T09:40:00Z"
}
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}{
"description": "Access denied",
"error": "AHJ_ACCESS_DENIED",
"response_type": "error",
"status_code": 403
}Authorizations
Path Parameters
Response
Collection definition
Standard response envelope for all Fordje Connect API endpoints.
Was this page helpful?